<html>
<head>
    <title>Xem Báo cáo </title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
</head>
<div>
    <a id="header" href=""><img id="imageLogo" src="" style="margin-top: -153px;margin-left: 30px;"></a>
    <h2><font id="headers" face="Roboto" ></font></h2>
</div>
<style>
    h2{
        font-size: 28px;
        color: white;
        margin-left: 150px;
        margin-top: -102px;
    }
</style>
<style type="text/css">
    body::-webkit-scrollbar {
    display: none;
}
    body{
        background-image: url('img/xembaocao_img/bk.png');
        width: 100%;
    }
    table{
         margin: 0 auto;
         text-align: center;
         
    }

    a:hover img {
        transform: scale(1.10);
        transition: 0.1s;
    }

    .abc{
        margin-top: 120px;

    }
    h1{
        color: white;
        font-size: 35px;

    }
    td img{
        margin-top: 10%;
    }
    

    .hozi img{
        float: left;
       margin-left: 80px;
       }
    .hozi h1{
        margin-left: 43.5%;

    }
    .content{
        width: 100%;
        margin-top: 130px;
    }
    .content 
    .hozivertical {
      
        float:  left;
    }
    
</style>



<body class="content">
    <div class="hozi">
        <a href="baocao.html"><img src="img/xembaocao_img/back.png" ></a>
        <h1><font face="Segoe UI">XEM BÁO CÁO </font></h1>
    </div>
<div>
<table style="margin-top: 100px">
	<tr>
		<td><a id="baocaolinkkhancap"><img src="img/xembaocao_img/7.png"></a></td>
		<td><a id ="baocaolinktonghop"><img src="img/xembaocao_img/6.png"></a></td>
		<td><a id="baocaolinksonganh"><img src="img/xembaocao_img/5.png"></a></td>
	</tr>
</table>
<table style="margin-top: 100px;">
	<tr>
		<td><a id="baocaolinkdoanhnghiep"><img src="img/xembaocao_img/1.png"></a></td>
		<td><a id="baocaolinkyeucau"><img src="img/xembaocao_img/2.png"></a></td>
		<td><a id="baocaolinktochucxahoi"><img src="img/xembaocao_img/3.png"></a></td>		
	</tr>
</table>

<script src="../js/jquery.min.js"></script>
<script>
		  $( document ).ready(function() {		   
		  console.log("eeee");
			$.getJSON("../config.json", function(json) {
			for (var i = 0; i < json.length; i++) {	
			  $("#header").attr("href","" + json[i].header+ "");
			  $("#headers").append( "<font >"+json[i].headers+"</font>" );
			  $("#imageLogo").attr("src","" + json[i].imageLogo+ "");
			  $("#baocao").attr("href","" + json[i].baocao+ "");
			  $("#baocaolinkkhancap").attr("href","" + json[i].baocaolinkkhancap+ "");
			  $("#baocaolinktonghop").attr("href","" + json[i].baocaolinktonghop+ "");
			  $("#baocaolinksonganh").attr("href","" + json[i].baocaolinksonganh+ "");
			  $("#baocaolinkdiaphuong").attr("href","" + json[i].baocaolinkdiaphuong+ "");
			 // $("#baocaolinkdoanhnghiep").attr("href","" + json[i].baocaolinkdoanhnghiep+ "");
			  //$("#baocaolinkyeucau").attr("href","" + json[i].baocaolinkyeucau+ "");
			  // $("#baocaolinktochucxahoi").attr("href","" + json[i].baocaolinktochucxahoi+ "");
			  
			}
		  });
		}); 
		function goBack() {
            window.history.back();
        }
</script>  

</body>
</html>